[FileOpen]
name=打开图片
fVirt=11
key=79
id=501

[SaveAs]
name=图片另存为
fVirt=11
key=83
id=502

[Print]
name=打印图片
fVirt=11
key=80
id=503

[FileInfo]
name=图片信息
fVirt=19
key=13
id=520

[Quit]
name=退出
fVirt=19
key=88
id=504

[Copy]
name=复制
fVirt=11
key=67
id=505

[Delete]
name=删除
fVirt=3
key=46
id=506

[Rename]
name=重命名
fVirt=3
key=113
id=507

[FullScreen]
name=全屏
fVirt=3
key=13
id=508

[Thumbnail]
name=启用/隐藏缩略图
fVirt=11
key=84
id=509

[BirdsEye]
name=启用/隐藏鸟瞰图
fVirt=11
key=66
id=510

[Topmost]
name=窗口置顶
fVirt=3
key=84
id=511

[MultiOpen]
name=允许开启多个程序
fVirt=11
key=85
id=512

[ZoomIn]
name=图片放大
fVirt=3
key=38
id=513
hide=1

[ZoomOut]
name=图片缩小
fVirt=3
key=40
id=514
hide=1

[ZoomIn1]
name=图片放大
fVirt=3
key=107
id=523

[ZoomOut1]
name=图片缩小
fVirt=3
key=109
id=524

[PreFile]
name=上一张
fVirt=3
key=37
id=515

[NextFile]
name=下一张
fVirt=3
key=39
id=516


[WheelUpImage]
name=往上(左)移动
fVirt=3
key=38
id=530
hide=1

[WheelDownImage]
name=往下(右)移动
fVirt=3
key=40
id=531
hide=1

[PPTPlay]
name=幻灯片播放
fVirt=3
key=116
id=522

[RotateLeft]
name=左旋90度
fVirt=11
key=76
id=517

[RotateRight]
name=右旋90度
fVirt=11
key=82
id=518

[OrigianlSize]
name=实际尺寸/最佳比例
fVirt=11
key=70
id=519

[SettingDlg]
name=设置
fVirt=3
key=121
id=521

[MiniMode]
name=无边框模式
fVirt=7
key=13
id=532

[ScreenSnap]
name=截图
fVirt=27
key=65
id=533

